Libvirt-functions: Difference between revisions
Jump to navigation
Jump to search
No edit summary |
No edit summary |
||
Line 6: | Line 6: | ||
A project that offers common bash functions associated with managing virtual machines with [[Linux_Virtualization_Concepts#libvirtd|libvirt]]. | A project that offers common bash functions associated with managing virtual machines with [[Linux_Virtualization_Concepts#libvirtd|libvirt]]. | ||
=GitHub= | =GitHub= | ||
{{External|https://github.com/NovaOrdis/ | {{External|https://github.com/NovaOrdis/libvirt-functions}} | ||
=Usage= | =Usage= | ||
Copy <tt></tt> in the bin directory and refer it as following: | Copy <tt>libvirt-functions</tt> in the bin directory and refer it as following: | ||
[ -f $(dirname $0)/ | [ -f $(dirname $0)/libvirt-functions ] && . $(dirname $0)/libvirt-functions || { echo "$(dirname $0)/libvirt-functions not found" 1>&2; exit 1; } |
Revision as of 18:21, 4 July 2017
Internal
Overview
A project that offers common bash functions associated with managing virtual machines with libvirt.
GitHub
Usage
Copy libvirt-functions in the bin directory and refer it as following:
[ -f $(dirname $0)/libvirt-functions ] && . $(dirname $0)/libvirt-functions || { echo "$(dirname $0)/libvirt-functions not found" 1>&2; exit 1; }